#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 contravariant-extras
version:              0.3.5.3
visibility:           public
id:                   contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
key:                  contravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
license:              MIT
copyright:            (c) 2015, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/contravariant-extras
synopsis:             Extras for the "contravariant" package
category:             Control
abi:                  194a3c8e43d6be9c7cdc895fa14f30c7
exposed:              True
exposed-modules:
    Contravariant.Extras Contravariant.Extras.Contrazip
    Contravariant.Extras.ContrazipLifting Contravariant.Extras.Op
    Contravariant.Extras.Op.Contrazip

hidden-modules:       Contravariant.Extras.Prelude Contravariant.Extras.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/contravariant-extras-0.3.5.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/contravariant-extras-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.2/contravariant-extras-0.3.5.3

hs-libraries:         HScontravariant-extras-0.3.5.3-2IKrKFQRWsQ6p7zNkXw63f
depends:
    base-4.15.1.0 contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    template-haskell-2.17.0.0
    template-haskell-compat-v0208-0.1.7-GszBRucQnEaGK5c7PhDvE0

haddock-interfaces:
    /usr/share/doc/haskell-contravariant-extras/html/contravariant-extras.haddock

haddock-html:         /usr/share/doc/haskell-contravariant-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

